/* line 22, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
.topbar {
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
}

/* line 30, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
  width: 500px;
  height: 500px;
  background-color: #2b1313;
  background-image: url("../images/ui/portrait/base.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  color: whitesmoke;
  overflow: hidden;
  font-size: 60px;
  text-align: center;
}
/* line 47, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .top {
  color: #df7144;
  font-size: 4.4vh;
  -webkit-text-fill-color: #2b1313;
  /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 0.4vw;
  -webkit-text-stroke-color: #df7144;
  padding-top: 20%;
  width: 100%;
  position: relative;
}
/* line 56, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .top span {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}
/* line 61, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle {
  top: 15%;
  height: 100%;
  width: 100%;
}
/* line 66, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .start {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  width: 35%;
  cursor: pointer;
}
/* line 71, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .start img {
  width: 100%;
}
/* line 75, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .bet {
  position: absolute;
  top: 50%;
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  left: 72%;
  width: 20%;
  cursor: pointer;
}
/* line 80, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .bet img {
  width: 100%;
}
/* line 84, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .tools {
  position: absolute;
  top: 75%;
  height: 15%;
  width: 100%;
}
/* line 90, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .tools .home {
  position: absolute;
  height: 100%;
  left: 2%;
  cursor: pointer;
}
/* line 96, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .tools .settings {
  float: right;
  height: 100%;
  margin-right: 4px;
  right: 2%;
  cursor: pointer;
}
/* line 103, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .middle .tools .info {
  float: right;
  height: 100%;
  margin-right: 4px;
  right: 15%;
  cursor: pointer;
}
/* line 114, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .bottom {
  bottom: 0;
  height: 32px;
  position: absolute;
  width: 100%;
  font-size: 0.35em;
  line-height: 0.5em;
  font-family: "Footer";
  color: #df7144;
}
/* line 123, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .bottom .balance {
  position: absolute;
  left: 15%;
  margin-top: 1vh;
}
/* line 128, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .bottom .bet {
  position: absolute;
  left: 60%;
  margin-top: 1vh;
}
/* line 133, /Users/anparton/Documents/Source/tmp/uiportrait.scss */
#ui .bottom .time {
  float: right;
  margin-top: 1vh;
  margin-right: 1vw;
}
